How to install cioscorp on 4.0

Discussion in 'Wii - Hacking' started by funnystory, Mar 31, 2009.

Mar 31, 2009
  1. funnystory
    OP

    Banned funnystory Banned

    Joined:
    Sep 20, 2008
    Messages:
    1,472
    Country:
    United States
    I recently got preloader on 4.0.How can i get cioscorp again?
     
  2. JJBro1

    Member JJBro1 GBAtemp Advanced Fan

    Joined:
    Jan 20, 2008
    Messages:
    849
    Country:
    United States
    i would like to know this as well.
     
  3. Fye_DX

    Member Fye_DX GBAtemp Regular

    Joined:
    Sep 19, 2008
    Messages:
    109
    Location:
    Lisbon
    Country:
    Portugal
    All the reports I have about cIOSCORP on v4.0X are from people who bricked their Wiis (Installed it just to get an error and the deleted the IOSs from their Wii, something a lot of people said A LOT OF TIMES for you not to do). So, just stay still untill SoftMii or MiiWii get updated.

    --EDIT:--
    Oh, and in case you're wondering, I did try to install cIOSCORP with the new cIOS60, but just like most people I got a 'Wii System Memory is Corrupt' message. Just got back to v3.2X and I'll update to v4.0X in a few minutes.
     
  4. funnystory
    OP

    Banned funnystory Banned

    Joined:
    Sep 20, 2008
    Messages:
    1,472
    Country:
    United States
    Alright bro thanks you just saved my wiis ass!Thanks for posting as i usually get an uncontrollable urge to do something stupid and you just helped me thanks:)
     
  5. JJBro1

    Member JJBro1 GBAtemp Advanced Fan

    Joined:
    Jan 20, 2008
    Messages:
    849
    Country:
    United States
    what if we installed cioscorp prior to the update?
     
  6. Fye_DX

    Member Fye_DX GBAtemp Regular

    Joined:
    Sep 19, 2008
    Messages:
    109
    Location:
    Lisbon
    Country:
    Portugal
    IOS are the Wii System Files. So, when you update your Wii, the System Files will get overwritten. In other words, you lose cIOSCORP with ANY update.
     
  7. funnystory
    OP

    Banned funnystory Banned

    Joined:
    Sep 20, 2008
    Messages:
    1,472
    Country:
    United States
    FYE thanks bro once again you dont know how happy i am [​IMG]
     
  8. Fye_DX

    Member Fye_DX GBAtemp Regular

    Joined:
    Sep 19, 2008
    Messages:
    109
    Location:
    Lisbon
    Country:
    Portugal
    No prob, I searched for a while today looking for this too.
    BTW, if you're on v4.0X, install Preloader 0.29 ASAP!
    After bricking my Wii and getting it back thanks to it, I love this software more than anything! =)
     
  9. menage730

    Member menage730 GBAtemp Regular

    Joined:
    Dec 25, 2008
    Messages:
    179
    Country:
    United States
    i shouldve come here first bricked a wii a couple days ago sent it back glad i waited for preloader this is the third time i downgraded today 3 almost bricks first time thought i did something wrong 2nd & 3rd times people trying to help CREDIAR you rock you know what i find funny is how people compare starfall & preloader last time i checked CREDIAR MADE BOTH APPS GO FIGURE LOL
     
  10. sess

    Member sess GBAtemp Fan

    Joined:
    Sep 20, 2008
    Messages:
    311
    Location:
    Sao Paulo
    Country:
    Brazil
    Preloader 0.29 also let's you boot sysmenu under cIOS249, which means, playing backups through Disc Channel. And yes, I tested it. ;p

    So I guess we don't need cIOSCORP anymore?
     
  11. funnystory
    OP

    Banned funnystory Banned

    Joined:
    Sep 20, 2008
    Messages:
    1,472
    Country:
    United States
    sess.Do you have to patch the games to work for 249?Also can that brick your wii?And lastly can i still play originals?
     
  12. sess

    Member sess GBAtemp Fan

    Joined:
    Sep 20, 2008
    Messages:
    311
    Location:
    Sao Paulo
    Country:
    Brazil
    No, you don't.
    No, it won't.
    Yes, you can, but they're probably going to ask you to update. Nevertheless, v0.29 comes with a hack that skips those updates, and you can (and must) just ignore them.
     
  13. weirdfate

    Member weirdfate GBAtemp Regular

    Joined:
    Sep 22, 2008
    Messages:
    111
    Country:
    United States
    I got the cioscorp files and installed them on my 4.0 updated wii(with wan's updater)
    you need to replace 3-4 0f the cios's with ones form v1 of cioscorp
    i installed startpatch and im running backups via disk channel like i was on the older firmware!!!!

    only problem i got now is the screen size/ratio needs to be changed with each backup i have tested so far. I have a flatHD tv with composit cables.
     
  14. funnystory
    OP

    Banned funnystory Banned

    Joined:
    Sep 20, 2008
    Messages:
    1,472
    Country:
    United States
    OK i tried this and i was unsusscesfull.I went into preloader and put load system menu from 249.The disk loaded in the disk channel.Then i click played and an error came up saying it was unable to play my disk.Any ideas?
     
  15. menage730

    Member menage730 GBAtemp Regular

    Joined:
    Dec 25, 2008
    Messages:
    179
    Country:
    United States
    i just got cioscorp working with 4.0 & preloader what i did was 1st i had to downgrade got that same crap about corrupt fiiles downgraded installed 249 rev 9 , ios60 patcher
    upgraded using wanins 4.0 updater installed preloader 29 didnt initiate hacks just installed if it boots straight to preloader go to settings all the way on the bottom where it says SYSTEM MENU IOS CHANGE IT TO 36 SAVE SETTINGS GO BACK
    go up to systemenu press a go back to hbc now INSTALL CIOSCORP 60BF if everything went right (YOU SHOULDNT GET SYS CORRUPT FILE CRAP )next I USED THE CIOSCORP INSTALLER & WADS FROM THE SOFTMII PACKAGE RESTART YOU SHOULD BE ABLE TO PLAY YOUR REGION BACKUPS FROM DISK CHANNEL HAVENT TRIED GC GAMES YET OR OUT OF REGION DONT HAVE TO TRY LET ME KNOW HOW IT GOES & LET ME KNOW IF ITS REGION FREE DUNNO



    ALL MY REGION GAMES WORK OFF THE DISK CHANNEL MAD WORLD SONIC & THE BLACK NIGHT HOUSE OF THE DEAD OVERKILL MLB 09 ECT...
     
  16. MrBubbles

    Member MrBubbles GBAtemp Fan

    Joined:
    Oct 19, 2007
    Messages:
    323
    Location:
    USA
    Country:
    United States
    I'm not asking because I'm an ass, I'm asking because I too want to get CIOSCORP working on 4.0 but your post needs to be edited so it's easier to follow. Also GC backups do work on 4.00, I tried myself.
     
  17. slicknixon

    Newcomer slicknixon Advanced Member

    Joined:
    Mar 14, 2009
    Messages:
    64
    Country:
    United States
    look for cIOS60BF.wad

    this will patch IOS60 so that the system menu is patched every time you turn the system on. also, it seems to work with every game i've tried so far.

    first, install PatcherSM
    then, run StartPatch
    now install the "no update check" patch
    finally install cIOS60BF.wad which will automatically patch IOS60

    finally, you have all the functionality of CIOSCORP.
     
  18. menage730

    Member menage730 GBAtemp Regular

    Joined:
    Dec 25, 2008
    Messages:
    179
    Country:
    United States
    YOU HAVE A PM
     

Share This Page